<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="protection">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Особо охраняемые природные территории, расположенные на территории муниципального образования "Тереньгульский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование ООПТ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь, га</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type</xs:documentation>
<xs:documentation  xml:lang="ru">Категория</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="level" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The level of significance</xs:documentation>
<xs:documentation  xml:lang="ru">Уровень значимости</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="profile" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">profile</xs:documentation>
<xs:documentation  xml:lang="ru">Профиль</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="cluster" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">cluster</xs:documentation>
<xs:documentation  xml:lang="ru">Кластерность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="region" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">administrative region</xs:documentation>
<xs:documentation  xml:lang="ru">Административный район</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="status" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">International status</xs:documentation>
<xs:documentation  xml:lang="ru">Международный статус</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Entitlement" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Entitlement</xs:documentation>
<xs:documentation  xml:lang="ru">Правоустанавливающий документ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="affiliation" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">departmental affiliation</xs:documentation>
<xs:documentation  xml:lang="ru">Ведомственная подчиненность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_ing" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up ,lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_lat" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up ,ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>